#*************************************************************************
#
# DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
# 
# Copyright 2008 by Sun Microsystems, Inc.
#
# OpenOffice.org - a multi-platform office productivity suite
#
# $RCSfile: makefile.mk,v $
#
# $Revision: 1.11 $
#
# This file is part of OpenOffice.org.
#
# OpenOffice.org is free software: you can redistribute it and/or modify
# it under the terms of the GNU Lesser General Public License version 3
# only, as published by the Free Software Foundation.
#
# OpenOffice.org is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU Lesser General Public License version 3 for more details
# (a copy is included in the LICENSE file that accompanied this code).
#
# You should have received a copy of the GNU Lesser General Public License
# version 3 along with OpenOffice.org.  If not, see
# <http://www.openoffice.org/license.html>
# for a copy of the LGPLv3 License.
#
#*************************************************************************

PRJ := ..$/..$/..$/..$/..$/..$/..$/..
PRJNAME := bridges
TARGET := test_com_sun_star_lib_uno_bridges_javaremote

PACKAGE := com$/sun$/star$/lib$/uno$/bridges$/javaremote
JAVATESTFILES := \
    Bug51323_Test.java \
    Bug92174_Test.java \
    Bug97697_Test.java \
    Bug98508_Test.java \
    Bug107753_Test.java \
    Bug108825_Test.java \
    Bug110892_Test.java \
    Bug111153_Test.java \
    Bug114133_Test.java \
    MethodIdTest.java \
    PolyStructTest.java \
    StopMessageDispatcherTest.java
IDLTESTFILES := \
    Bug98508_Test.idl \
    PolyStructTest.idl
JARFILES := juh.jar jurt.jar ridl.jar

.INCLUDE: javaunittest.mk
